%define dist DateManip
Name: perl-%dist
Version: 5.42a
Release: alt1

Summary: Date manipulation routines
License: GPL or Artistic
Group: Development/Perl

Url: %CPAN %dist
Source: %dist-%version.tar.bz2

Packager: Grigory Milev <week@altlinux.ru>
BuildArch: noarch

# Automatically added by buildreq on Tue Nov 11 2003
BuildRequires: perl-devel

%description
This is a set of Perl routines designed to make any common date/time
manipulation easy to do.  Operations such as comparing two times,
calculating a time a given amount of time from another, or parsing
international times are all easily done.

%prep
%setup -q -n %dist-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%perl_vendor_privlib/Date*
%perl_vendor_man3dir/*

%changelog
* Tue Nov 11 2003 Alexey Tourbin <at@altlinux.ru> 5.42a-alt1
- 5.42a
- descriptions updated

* Wed Mar 19 2003 Stanislav Ievlev <inger@altlinux.ru> 5.40-alt4.1
- fix spec

* Fri Nov 01 2002 Stanislav Ievlev <inger@altlinux.ru> 5.40-alt4
- rebuild with new perl

* Mon Jun 25 2001 Stanislav Ievlev <inger@altlinux.ru> 5.40-alt3
- Rebuilt with perl-5.6.1

* Fri Jun 13 2001 Grigory Milev <week@altlinux.ru> 5.40-alt2
- Rewrite spec for compatible with new police

* Fri Jun 08 2001 Grigory Milev <week@altlinux.ru> 5.40-alt1
- new version (5.40)

* Tue May 29 2001 AEN <aen@logic.ru> 5.39-alt1
- first build for Sisyphus
